<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".FragmentStatic.SomosFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/QStitle0"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/QStitle0"
                android:textColor="#D32F2F"
                android:textSize="20sp"
                android:textStyle="bold"
                android:typeface="serif" />

            <TextView
                android:id="@+id/QStext0"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext0"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/QStext01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext01"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/QStext02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext02"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/QStitle1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/QStitle1"
                android:textColor="#D32F2F"
                android:textSize="20sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext1"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext11"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext11"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext12"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext12"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />


            <TextView
                android:id="@+id/QStitle2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/QStitle1"
                android:textColor="#D32F2F"
                android:textSize="20sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext2"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext21"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext21"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext22"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext22"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />

            <TextView
                android:id="@+id/QStitle3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/QStitle3"
                android:textColor="#D32F2F"
                android:textSize="20sp"
                android:textStyle="bold"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3a"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3a"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3b"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3b"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3c"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3c"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3d"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3d"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3e"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3e"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3f"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3f"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3g"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3g"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3h"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3h"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
            <TextView
                android:id="@+id/QStext3i"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textMultiLine"
                android:text="@string/QStext3i"
                android:textColor="#000000"
                android:textSize="12sp"
                android:typeface="serif" />
        </LinearLayout>
    </ScrollView>



</FrameLayout>